Bug 95553 - Print booklet pages small and off center
Summary: Print booklet pages small and off center
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Printing and PDF export (show other bugs)
Version:
(earliest affected)
3.5.0 release
Hardware: All All
: medium minor
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Print
  Show dependency treegraph
 
Reported: 2015-11-03 21:38 UTC by bugzilla-libreoffice-ok
Modified: 2021-01-05 03:48 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments
Example Document (10.08 KB, application/vnd.oasis.opendocument.graphics)
2015-11-10 21:26 UTC, bugzilla-libreoffice-ok
Details
Screenshot 1 of 2 (47.35 KB, image/png)
2015-11-10 21:29 UTC, bugzilla-libreoffice-ok
Details
Screenshot 2 of 2 (47.60 KB, image/png)
2015-11-10 21:32 UTC, bugzilla-libreoffice-ok
Details

Note You need to log in before you can comment on or make changes to this bug.
Description bugzilla-libreoffice-ok 2015-11-03 21:38:43 UTC
Testing latest release of LibreOffice under Xubuntu 15.10

Print 2-up appears to be more or less correct. Clicking the booklet option shrinks pages smaller than 2-up and positions top left of page. Appears to make no difference whether pages start actual size (5.5" x 8.5") — preferred — or full size (8.5" x 11") prior to printing on letter size paper. Printer size and orientation settings also appeared to have no effect. Expected behavior is exact 5.5" x 8.5" pages set side-by-side (without margins) on a 8.5" x 11" sheet.
Comment 1 Buovjaga 2015-11-10 12:54:28 UTC
Please attach example document and screenshots of the problem.

Set to NEEDINFO.
Change back to UNCONFIRMED after you have provided the files.
Comment 2 bugzilla-libreoffice-ok 2015-11-10 21:26:38 UTC
Created attachment 120467 [details]
Example Document

Example document - two screenshots follow.
Comment 3 bugzilla-libreoffice-ok 2015-11-10 21:29:49 UTC
Created attachment 120468 [details]
Screenshot 1 of 2

Screenshot of print dialog set for 2-up - appears as expected.
Comment 4 bugzilla-libreoffice-ok 2015-11-10 21:32:01 UTC
Created attachment 120469 [details]
Screenshot 2 of 2

Screenshot of print dialog set for brochure - appears too small and not centered. Compare to other screenshot that appears as expected.
Comment 5 bugzilla-libreoffice-ok 2015-11-10 21:33:35 UTC
Attached example document and screenshots as requested.
Comment 6 Buovjaga 2015-11-11 07:51:05 UTC
My result is not exactly like your attachment 120469 [details], but it is not like attachment 120468 [details] either. For me, it is more centered, but with non-symmetric margins.

3.5.0 also has margins.

Win 7 Pro 64-bit Version: 5.1.0.0.alpha1+
Build ID: 6da681442b17c723f9408a806e8d2367441ad65a
TinderBox: Win-x86@62-merge-TDF, Branch:MASTER, Time: 2015-11-07_23:13:46
Locale: fi-FI (fi_FI)

3.5.0
Comment 7 QA Administrators 2017-01-03 19:36:22 UTC Comment hidden (obsolete)
Comment 8 bugzilla-libreoffice-ok 2017-07-01 04:51:21 UTC
Version 3.5.1.2
Comment 9 Buovjaga 2017-07-01 13:19:51 UTC
Reverting close as the problem with brochure is not gone.

Arch Linux 64-bit, KDE Plasma 5
Version: 6.0.0.0.alpha0+
Build ID: 98befbb26217b0bf3f35354e418a355280c52cfc
CPU threads: 8; OS: Linux 4.11; UI render: default; VCL: kde4; 
Locale: fi-FI (fi_FI.UTF-8); Calc: group
Built on June 29th 2017
Comment 10 QA Administrators 2018-07-02 02:36:03 UTC Comment hidden (obsolete)
Comment 11 QA Administrators 2021-01-05 03:48:11 UTC
Dear bugzilla-libreoffice-ok,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from https://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug